/*
 * Calibri (c) Microsoft Corporation
 * https://www.microsoft.com/typography/fonts/family.aspx?FID=287
 */

@font-face {
  font-family: 'Calibri';
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.eot');
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.eot?#iefix') format('embedded-opentype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.woff2') format('woff2'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.woff') format('woff'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.ttf') format('truetype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Calibri';
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.eot');
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.eot?#iefix') format('embedded-opentype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.woff2') format('woff2'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.woff') format('woff'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.ttf') format('truetype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Bold.svg#Calibri-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Calibri';
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.eot');
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.eot?#iefix') format('embedded-opentype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.woff2') format('woff2'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.woff') format('woff'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.ttf') format('truetype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-Italic.svg#Calibri-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Calibri';
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.eot');
  src: url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.woff2') format('woff2'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.woff') format('woff'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.ttf') format('truetype'),
  url('/typo3conf/ext/layout_oead7/Resources/Public/Fonts/Calibri/hinted-Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
